/*
Theme Name: Prijs van Goud
Description: PrijsvanGoud theme 
Author: John Doe
Template: twentyeleven
*/

@import url('../twentyeleven/style.css');
@import url('http://fonts.googleapis.com/css?family=Open+Sans');

body {
	background-color: #fafafa;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.5;
}

a {
	color: #3b5998;
}

li {
	list-style-type: none;
}

.entry-title-index a {
	font-size: 14px;
	color: #3b5998;
	font-weight: bold;
}

.sectionheader {
	background-color: #FFFFFF;
	border-bottom: 1px solid #C2C2C2;
	-moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
    height: 32px;
    color: #37404e;
    font-size: 18px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 9px;
}

#page {
	max-width: 1100px;
	width: 1100px;
	background: none;
	margin-top: 0px;
}

.hentry {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	margin: 0px;
	border-bottom: 1px dotted #dddddd;
}

.entry-title {
	padding-bottom: 0px;
	padding-top: 0px;
	color: #000000;
	font-size: 24px;
}

#site-title a {
	text-align: center;
	color: #ffffff;
}

.entry-content {
	padding-top: 10px;
}

#primary {
	 margin: 0 -34.8% 0 0;
}

#secondary {
	width: 27.5%; 
	margin-right: 0px;
}

#site-footer {
	background-color: #FFFFFF;
	border: 1px solid #C2C2C2;
	-moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;
}

#content {
	margin-left: 0px;
	width: 70.0%; 
	background-color: #fff;
	border: 1px solid #C2C2C2;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px;
}

#branding {
	border-top: 0px;
	background-image: url('images/bg-header.jpg');
}

#access {
	background: #457bbe;
}

#postthumbnail {
	float: left;
	width: 120px;
	display: block;
	margin-right: 5px;
	padding-top: 5px;
}

#postpreview {
	float: right;
	width: 82%;
}

#colophon {
	padding-top: 10px;
	
}

.widget {
	background-color: #fff;
	border: 1px solid #C2C2C2;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px;
}

.widget a {
	font-weight: normal;
}

.widget ul {
	margin-left: 10px;
}

.widget-title {
	background-color: #FFFFFF;
	border-bottom: 1px solid #C2C2C2;
	-moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
    height: 32px;
    color: #37404e;
    font-size: 18px;
    font-weight: 700;
    margin-left: 10px;
    margin-right: 10px;
    padding-top: 9px;
    text-transform: none;
    letter-spacing: 0.0em;
    line-height: 1.5em;
}
